<%= form_for(@project) do |f| %>
  <% if @project.errors.any? %>
    <div id="error_explanation">
      <h2>Errores</h2>

      <ul>
      <% @project.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <label>Nombre</label><br>
    <%= f.text_field :name, :class => 'form-control' %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <label>Descripcion</label><br>
    <%= f.text_area :description, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <label>Direccion</label><br>
    <%= f.text_field :address, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <label>Canton</label><br>
    <%= f.text_field :canton, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <label>Provincia</label><br>
    <%= f.text_field :province, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <label>Departamento</label><br>
    <%= f.text_field :departament, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <%= f.label :latitud %><br>
    <%= f.text_field :latitude, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>

  <div class="field">
    <%= f.label :longitud %><br>
    <%= f.text_field :longitude, :class => 'form-control'  %>
    <span class="fa fa-info-circle errspan"></span>
  </div>
  <!--<div class="field">-->
    <!--<%= f.label :aop_type_id %><br>-->
    <!--<%= f.text_field :aop_type_id, :class => 'form-control'  %>-->
  <!--</div>-->
  <div class="field">
    <label>Id de compania</label><br>
    <%= f.select :companty_id, @companies, {}, {:class => 'form-control'} %>
    
  </div><br>

    <% if @companies.length == 0 %>
        <p> *Tomar en cuenta que se necesita una compania para registrar un AOP, y en este momento no hay companias registradas. </p>
    <% else %>
        <div class="actions">
          <%= f.submit :class => 'form-control' %>
        </div>
    <% end %>

<% end %>
